l1_if.o: l1_if.c \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/stdc-predef.h \
 /opt/poky-oc2g/2.3.4/sysroots/x86_64-pokysdk-linux/usr/lib/arm-poky-linux-gnueabi/gcc/arm-poky-linux-gnueabi/6.4.0/include/stdint.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/stdint.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/libc-header-start.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/features.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/cdefs.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/wordsize.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/wordsize-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/long-double.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/long-double-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/gnu/stubs.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/gnu/stubs-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/gnu/stubs-hard.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/typesizes.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/typesizes-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/wchar.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/unistd.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/posix_opt.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/environments.h \
 /opt/poky-oc2g/2.3.4/sysroots/x86_64-pokysdk-linux/usr/lib/arm-poky-linux-gnueabi/gcc/arm-poky-linux-gnueabi/6.4.0/include/stddef.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/confname.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/getopt.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/stdlib.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/waitflags.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/waitstatus.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/types.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/clock_t.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/clockid_t.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/time_t.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/timer_t.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/endian.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/endian.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/endian-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/byteswap.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/byteswap-16.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/uintn-identity.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/select.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/select.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sigset.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/struct_timeval.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/struct_timespec.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/sysmacros.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sysmacros.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/pthreadtypes.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/pthreadtypes-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/alloca.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/stdlib-bsearch.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/stdlib-float.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/errno.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/errno.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/errno.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/errno.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/errno.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/errno-base.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/talloc.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/talloc.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/stdio.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/libio.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/_G_config.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/wchar.h \
 /opt/poky-oc2g/2.3.4/sysroots/x86_64-pokysdk-linux/usr/lib/arm-poky-linux-gnueabi/gcc/arm-poky-linux-gnueabi/6.4.0/include/stdarg.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/stdio_lim.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sys_errlist.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/stdio.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/bits.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/bit16gen.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/utils.h \
 /opt/poky-oc2g/2.3.4/sysroots/x86_64-pokysdk-linux/usr/lib/arm-poky-linux-gnueabi/gcc/arm-poky-linux-gnueabi/6.4.0/include/stdbool.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/string.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/xlocale.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/string.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/string-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/string2.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/backtrace.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/panic.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/defs.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/bit32gen.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/bit64gen.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/linuxlist.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/gsmtap.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/gsmtap_util.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/write_queue.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/select.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/time.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/time.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/struct_tm.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/struct_itimerspec.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/signal.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/signum.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/siginfo.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sigaction.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sigcontext.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/sigcontext.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/sigcontext-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sigstack.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sigstack-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/ucontext.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/ucontext-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sigthread.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/msgb.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/protocol/gsm_08_58.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/endian.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/rsl.h \
 ../../include/osmo-bts/logging.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/logging.h \
 ../../include/osmo-bts/bts.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/rate_ctr.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/socket.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/socket_compat.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/socket.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/uio.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/uio.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/socket.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/socket_type.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sockaddr.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/socket.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/socket.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/sockios.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/sockios.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/struct_osockaddr.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/netinet/in.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/in.h \
 ../../include/osmo-bts/gsm_data.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/timer.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/time.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/linuxrbtree.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/timer_compat.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/bitvec.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/statistics.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/counter.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/tdef.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/gsm23003.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/gsm0502.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/protocol/gsm_04_08.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/gsm_utils.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/tlv.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/byteswap.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/rxlev_stat.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/sysinfo.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/bts_features.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/gsm48_rest_octets.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/protocol/gsm_44_060.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/protocol/gsm_12_21.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/abis/e1_input.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/use_count.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/netif/ipa.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/protocol/ipaccess.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/ipa.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/i460_mux.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/isdn/i460_mux.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/abis/subchan_demux.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/abis/lapd.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/lapd_core.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/isdn/lapd_core.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/prim.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/prim.h \
 ../../include/osmo-bts/paging.h ../../include/osmo-bts/tx_power.h \
 ../../include/osmo-bts/oml.h ../../include/osmo-bts/lchan.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/codec/codec.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/codec/ecu.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/lapdm.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/l1sap.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/meas_rep.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/netif/osmux.h \
 ../../include/osmo-bts/power_control.h ../../include/osmo-bts/bts_trx.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/sockaddr_str.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/arpa/inet.h \
 ../../include/osmo-bts/osmux.h ../../include/osmo-bts/rsl.h \
 ../../include/osmo-bts/l1sap.h ../../include/osmo-bts/bts_model.h \
 ../../include/osmo-bts/phy_link.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/osmo_io.h \
 ../../include/osmo-bts/scheduler.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/if_packet.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/types.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/types.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/types-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/int-ll64.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/bitsperlong.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/bitsperlong-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/bitsperlong.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/posix_types.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/stddef.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/posix_types.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/posix_types-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/posix_types.h \
 ../../btsconfig.h ../../include/osmo-bts/amr.h \
 ../../include/osmo-bts/abis.h ../../include/osmo-bts/handover.h \
 virtual_um.h osmo_mcast_sock.h

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/stdc-predef.h:

/opt/poky-oc2g/2.3.4/sysroots/x86_64-pokysdk-linux/usr/lib/arm-poky-linux-gnueabi/gcc/arm-poky-linux-gnueabi/6.4.0/include/stdint.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/stdint.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/libc-header-start.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/features.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/cdefs.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/wordsize.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/wordsize-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/long-double.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/long-double-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/gnu/stubs.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/gnu/stubs-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/gnu/stubs-hard.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/typesizes.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/typesizes-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/wchar.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/unistd.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/posix_opt.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/environments.h:

/opt/poky-oc2g/2.3.4/sysroots/x86_64-pokysdk-linux/usr/lib/arm-poky-linux-gnueabi/gcc/arm-poky-linux-gnueabi/6.4.0/include/stddef.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/confname.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/getopt.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/stdlib.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/waitflags.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/waitstatus.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/types.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/clock_t.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/clockid_t.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/time_t.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/timer_t.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/endian.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/endian.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/endian-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/byteswap.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/byteswap-16.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/uintn-identity.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/select.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/select.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sigset.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/struct_timeval.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/struct_timespec.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/sysmacros.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sysmacros.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/pthreadtypes.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/pthreadtypes-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/alloca.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/stdlib-bsearch.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/stdlib-float.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/errno.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/errno.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/errno.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/errno.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/errno.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/errno-base.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/talloc.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/talloc.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/stdio.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/libio.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/_G_config.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/wchar.h:

/opt/poky-oc2g/2.3.4/sysroots/x86_64-pokysdk-linux/usr/lib/arm-poky-linux-gnueabi/gcc/arm-poky-linux-gnueabi/6.4.0/include/stdarg.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/stdio_lim.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sys_errlist.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/stdio.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/bits.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/bit16gen.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/utils.h:

/opt/poky-oc2g/2.3.4/sysroots/x86_64-pokysdk-linux/usr/lib/arm-poky-linux-gnueabi/gcc/arm-poky-linux-gnueabi/6.4.0/include/stdbool.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/string.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/xlocale.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/string.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/string-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/string2.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/backtrace.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/panic.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/defs.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/bit32gen.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/bit64gen.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/linuxlist.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/gsmtap.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/gsmtap_util.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/write_queue.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/select.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/time.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/time.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/struct_tm.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/struct_itimerspec.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/signal.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/signum.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/siginfo.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sigaction.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sigcontext.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/sigcontext.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/sigcontext-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sigstack.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sigstack-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/ucontext.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/ucontext-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sigthread.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/msgb.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/protocol/gsm_08_58.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/endian.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/rsl.h:

../../include/osmo-bts/logging.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/logging.h:

../../include/osmo-bts/bts.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/rate_ctr.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/socket.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/socket_compat.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/socket.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/uio.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/uio.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/socket.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/socket_type.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sockaddr.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/socket.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/socket.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/sockios.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/sockios.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/struct_osockaddr.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/netinet/in.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/in.h:

../../include/osmo-bts/gsm_data.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/timer.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/time.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/linuxrbtree.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/timer_compat.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/bitvec.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/statistics.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/counter.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/tdef.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/gsm23003.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/gsm0502.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/protocol/gsm_04_08.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/gsm_utils.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/tlv.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/byteswap.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/rxlev_stat.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/sysinfo.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/bts_features.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/gsm48_rest_octets.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/protocol/gsm_44_060.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/protocol/gsm_12_21.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/abis/e1_input.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/use_count.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/netif/ipa.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/protocol/ipaccess.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/ipa.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/i460_mux.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/isdn/i460_mux.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/abis/subchan_demux.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/abis/lapd.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/lapd_core.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/isdn/lapd_core.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/prim.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/prim.h:

../../include/osmo-bts/paging.h:

../../include/osmo-bts/tx_power.h:

../../include/osmo-bts/oml.h:

../../include/osmo-bts/lchan.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/codec/codec.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/codec/ecu.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/lapdm.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/l1sap.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/gsm/meas_rep.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/netif/osmux.h:

../../include/osmo-bts/power_control.h:

../../include/osmo-bts/bts_trx.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/sockaddr_str.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/arpa/inet.h:

../../include/osmo-bts/osmux.h:

../../include/osmo-bts/rsl.h:

../../include/osmo-bts/l1sap.h:

../../include/osmo-bts/bts_model.h:

../../include/osmo-bts/phy_link.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/include/osmocom/core/osmo_io.h:

../../include/osmo-bts/scheduler.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/if_packet.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/types.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/types.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/types-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/int-ll64.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/bitsperlong.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/bitsperlong-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/bitsperlong.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/posix_types.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/stddef.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/posix_types.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/posix_types-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/posix_types.h:

../../btsconfig.h:

../../include/osmo-bts/amr.h:

../../include/osmo-bts/abis.h:

../../include/osmo-bts/handover.h:

virtual_um.h:

osmo_mcast_sock.h:
